net.snowflake.client

## Class ComSnowflakeDriverIT

- java.lang.Object
- - net.snowflake.client.AbstractDriverIT
  - - net.snowflake.client.ComSnowflakeDriverIT

    public class ComSnowflakeDriverIT
    extends AbstractDriverIT

This is just a simple test class for compatiablity check. Make sure that customer can load com.snowflake.client.jdbc.SnowflakeDriver class Created by hyu on 10/10/16.

### Constructor Summary

Constructors
Constructor and Description
`ComSnowflakeDriverIT()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `setUpClass()`
`void` `testSimpleConnection()`

### Methods inherited from class net.snowflake.client.AbstractDriverIT

`getConnection, getConnection, setUp, tearDown`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ComSnowflakeDriverIT

    public ComSnowflakeDriverIT()

### Method Detail

#### setUpClass

    public static void setUpClass()
                           throws ClassNotFoundException

Throws:
  `ClassNotFoundException`

#### testSimpleConnection

    public void testSimpleConnection()
                              throws SQLException

Throws:
  `SQLException`